System.ServiceModel 4.0.0.0 System.Enum To be added.

This enumeration sets the desired referencing style that is used to generate security token references (STR) to the security tokens from the signature and encryption elements in the message.

- Field
  4.0.0.0
  System.ServiceModel.Security.Tokens.SecurityTokenReferenceStyle

  The generated STR will reference the token as if it were not attached to the message itself.

- Field
  4.0.0.0
  System.ServiceModel.Security.Tokens.SecurityTokenReferenceStyle

  The generated STR will reference the token as if it were included in the message.